<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="10a7cc4ddbdc947570232ae5f012927f">
  <dict>
    <!--2024-05-31 14:40:38.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:40:38.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
